/* Sticky footer styles
-------------------------------------------------- */
html {
  	position: relative;
  	height: 100%;
	overflow: hidden; /*  Disable scrollbars */
	display: block;  /* No floating content on sides */  
	background-color: #000000;
}
body {
  /* Margin bottom by footer height */
  /*padding-bottom: 70px;*/
  	padding-top: 52px;

  	height:100%;
	overflow: hidden; /*  Disable scrollbars */
	display: block;  /* No floating content on sides */  
}
p{
	padding: 20px;
	background: ##000000; /*#FFF0F5;*/
	border-radius: 5px;
}
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  /*height: 60px;*/
  height:auto;
  background-color: #f5f5f5;
}

#lienzo{
	border:solid 1px #000000; 
	background-color:#000000;
	cursor: /*url(../iconos/dibucad.cur),*/ crosshair;
}

.bs-example{
	margin: 0px;
}

.capaSel {
	margin: 0px;
	display:block;
}
.capaSol {
	margin: 0px;
	display:none;
}

.scrollable-menu {
    height: auto;
    max-height: 200px;
    overflow-x: hidden;
}

.container-min {
	padding-right:10px;
	padding-left:10px;
	margin-right:10px;
	margin-left:10px;
	margin-top: 5px;
	margin-bottom: 5px;	
}

.nosel {
    -webkit-user-select: none !important;
    -moz-user-select: none !important;
    -khtml-user-select: none !important;
    -ms-user-select:none !important;
}


@media (min-width: @screen-sm-min) {
  .navbar-searchbox {
    max-width: 250px;
  }
}

/* VENTANA SELECCION
-------------------------------------------------- */
.carrusel {
	width: 100%;
	height: 100% !important;
}

.titejercicio {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	font-size:20px !important;
	font-weight:bold;
	color:#F5C888 !important;
}
.enunejercicio {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	font-size:12px !important;
	font-style:italic;
	color:#F5C888 !important;
	padding: 5px;
	border: solid 1px #F5C888;
	background-color:rgba(0,0,0,0.73);
}

/* VENTANA CORRECCION
-------------------------------------------------- */
.separaH {
	height: 3px;	
}
.nota {
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border: 2px solid #009933;
	font-weight:bold;
	vertical-align:middle;
	text-align:center;
	font-size:18px;
	color:#009933;
	padding:10px;
}
.separaV10 {
	width:20px;
}
.entverde {
	color:#009933;
	vertical-align:middle;
}
.entrojo {
	color:#ff0000;
	vertical-align:middle;
}
.entnaranja {
	color:#996600;
	vertical-align:middle;
}
.login-dialog .modal-dialog {
	width: 280px;
 }
.filcorreccionG{
	border-top: 2px solid rgba(0,0,0,1.00);
	border-bottom: 2px solid rgba(0,0,0,1.00);
	vertical-align:middle;
	text-align:center;
	font-size:18px;
	background-color:#e7ffe7;
}
.filcorreccionR{
 	border-top: 2px solid rgba(0,0,0,1.00);
	border-bottom: 2px solid rgba(0,0,0,1.00);
	vertical-align:middle;
	text-align:center;
	font-size:18px;
	background-color:#ffc0c0;
}
.notaG{
	font-size:18px;
	color:#009933; 
}
.notaR{
	font-size:18px;
	color:#ff0000; 
}
.cabeceraB{
	font-size:12px;
	text-align:left;
} 

/* ICONOS
-------------------------------------------------- */
.iconos {
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;	
}
.icorejilla { background-image: url(Rejilla14.png) }


/* VENTANAS MODALES
-------------------------------------------------- */
.bootstrap-dialog .modal-header.bootstrap-dialog-draggable {
                cursor: move;
            }

/* BOTONES
-------------------------------------------------- */
.btn-inverse {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #363636;
  *background-color: #222222;
  background-image: -moz-linear-gradient(top, #444444, #222222);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#444444), to(#222222));
  background-image: -webkit-linear-gradient(top, #444444, #222222);
  background-image: -o-linear-gradient(top, #444444, #222222);
  background-image: linear-gradient(to bottom, #444444, #222222);
  background-repeat: repeat-x;
  border-color: #222222 #222222 #000000;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff444444', endColorstr='#ff222222', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
  text-shadow: 0 -1px 0 rgba(0, 0, 0, .2);
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .15), 0 1px 1px rgba(0, 0, 0, .075);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, .15), 0 1px 1px rgba(0, 0, 0, .075);
}

.btn-inverse:hover,
.btn-inverse:focus,
.btn-inverse:active,
.btn-inverse.active,
.btn-inverse.disabled,
.btn-inverse[disabled] {
  color: #ffffff;
  background-color: #222222;
  *background-color: #151515;
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
             box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
}

.btn-inverse:active,
.btn-inverse.active {
  background-color: #080808 \9;
}

.btn-inverse.active {
  color: rgba(255, 255, 255, 0.75);
}

/*---------------------------*/
.btn-inverse2 {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #363636;
  *background-color: #222222;
  background-image: -moz-linear-gradient(top, #444444, #222222);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#444444), to(#222222));
  background-image: -webkit-linear-gradient(top, #444444, #222222);
  background-image: -o-linear-gradient(top, #444444, #222222);
  background-image: linear-gradient(to bottom, #444444, #222222);
  background-repeat: repeat-x;
  border-color: #222222 #222222 #000000;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff444444', endColorstr='#ff222222', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
  text-shadow: 0 -1px 0 rgba(0, 0, 0, .2);
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .15), 0 1px 1px rgba(0, 0, 0, .075);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, .15), 0 1px 1px rgba(0, 0, 0, .075);
}

.btn-inverse2:focus,
.btn-inverse2.focus {
  color: #fff;
  background-color: #449d44;
  border-color: #255625;
}
.btn-inverse2:hover {
  color: #fff;
  background-color: #449d44;
  border-color: #398439;
}
.btn-inverse2:active,
.btn-inverse2.active,
.open > .dropdown-toggle.btn-inverse2 {
  color: #fff;
  background-color: #449d44;
  border-color: #398439;
}
.btn-inverse2:active:hover,
.btn-inverse2.active:hover,
.open > .dropdown-toggle.btn-inverse2:hover,
.btn-inverse2:active:focus,
.btn-inverse2.active:focus,
.open > .dropdown-toggle.btn-inverse2:focus,
.btn-inverse2:active.focus,
.btn-inverse2.active.focus,
.open > .dropdown-toggle.btn-inverse2.focus {
  color: #fff;
  background-color: #398439;
  border-color: #255625;
}
.btn-inverse2:active,
.btn-inverse2.active,
.open > .dropdown-toggle.btn-inverse2 {
  background-image: none;
}





/*---------------------------*/
.referencia {
	float:right!important;
	margin-bottom:5px;
	/*margin:5px*/

}

/*---------------------------*/
.clickable{
    cursor: pointer;   
}

.panel-heading span {
	margin-top: -20px;
	font-size: 15px;
}
